Alte Sprachpakete

Wenn Sie plötzlich keine E-Mails mehr empfangen können

Bitte lesen Sie die Hinweise zu den beiden derzeit häufigsten Problemursachen!

Hier bitte klicken!

Diese rote Box verschwindet, wenn Sie in der rechten oberen Ecke auf das X klicken.

  • Hi,


    ich finde hier nur das aktuelle Sprachpakte (deutsch) für Thunderbird 1.5.0.8, ich bräuchte aus bestimmten Gründen jedoch noch das für Thunderbird 1.5.0.7.
    Gibtś die alten Versionen noch irgendwo?


    danke + Gruß
    nubbler

  • Vielen Dank....


    ist mir fast peinlich das ich nicht bei Mozilla geschaut hab, war wegen der Sprache irgendwie auf diese Seite hier fixiert ;-) thx